
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32630.194
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BurronModel", "BurronModel\BurronModel.csproj", "{07C7F9ED-8941-4135-85D8-04A4B6D8D7A2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{07C7F9ED-8941-4135-85D8-04A4B6D8D7A2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{07C7F9ED-8941-4135-85D8-04A4B6D8D7A2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{07C7F9ED-8941-4135-85D8-04A4B6D8D7A2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{07C7F9ED-8941-4135-85D8-04A4B6D8D7A2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8C8BAEA4-127C-4D1A-81AE-5CABF56F812F}
	EndGlobalSection
EndGlobal
